html { -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; --super: 8px; --tiny: 11px; --small: 13px; --regular: 14px; --radius: 5px; --d: 0.18333s; --white: #fff; --whitesmoke: #f0f0f0; --gainsboro: #e0e0e0; --silver: #c0c0c0; --gray: #808080; --black: #000; --aqua: #0080f0; --ocean: #003080; --orange: #FF2600; }

::-moz-placeholder { color: #1f1f1f; }

::-webkit-input-placeholder { color: var(--gray); }

@media (prefers-color-scheme: dark) { html { --white: #000; --whitesmoke: #181818; --gainsboro: #282828; --silver: #404040; --gray: #808080; --black: #fff; --aqua: #00d0f0; --ocean: #00f0ff; } ::-moz-placeholder { color: #eeeeee; } }

* { margin: 0; padding: 0; }

body { background-color: var(--gainsboro); color: var(--black); cursor: default; }

a { color: var(--black); cursor: pointer; text-decoration: none; transition: color var(--d); }

b, i, u { font-style: normal; font-weight: normal; text-decoration: none; }

form, input, img, label { display: block; }

body, label, input, select, textarea { font-family: "Route 159", sans-serif; font-size: var(--regular); line-height: 20px; }

label { color: var(--black); overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

label i { color: var(--gray); }

sup { line-height: 0; }

input[type=file] { display: none; }

input[type=text], input[type=password], input[type=email], input[type=url], select, textarea { appearance: none; -webkit-appearance: none; background-color: var(--whitesmoke); border: 0 none; border-radius: var(--radius); color: var(--black); display: block; padding: 5px 10px; overflow: hidden; resize: none; width: calc(100% - 20px); }

input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, input[type=url]:focus, select:focus, textarea:focus { outline: 0 none; }

input[type=submit] { background-color: var(--whitesmoke); border: 0 none; border-radius: var(--radius); color: var(--black); cursor: pointer; float: right; font-size: var(--small); padding: 5px 15px; transition: background-color var(--d); }

input[type=submit]:hover { background-color: var(--gainsboro); }

svg { fill: none; stroke: var(--black); stroke-linecap: round; stroke-linejoin: round; stroke-width: 2; }

svg path { fill: var(--white); }

svg circle { fill: var(--white); }

table { margin: 10px 0; width: 100%; }

table th { color: var(--silver); font-size: var(--small); font-weight: normal; padding-bottom: 2px; }

table td { border-top: var(--whitesmoke) 1px solid; padding: 2px 0; }

table td:last-child { padding-bottom: 0; }

table td a { text-decoration: underline; }

.container { display: grid; grid-template-columns: calc(50% - 340px) 170px 510px calc(50% - 340px); }

.container > div { min-height: 100vh; }

.leftside { background-color: var(--whitesmoke); }

.sidebar { background-color: var(--whitesmoke); text-align: right; }

.main { background-color: var(--white); padding: 0 15px; }

.rightside { background-color: var(--white); }

.logo { margin: 10px 15px; overflow: hidden; position: sticky; top: 10px; }

.logo a { background-color: var(--white); border-radius: 15px; color: var(--black); display: block; float: right; font-size: var(--tiny); height: 30px; line-height: 30px; text-align: center; width: 30px; }

.links { position: sticky; text-align: right; top: 50px; }

.links a { background-color: var(--whitesmoke); border-bottom: var(--white) 1px solid; color: var(--black); display: block; height: 20px; padding: 5px 15px; transition: background-color var(--d); }

.links a:hover { background-color: var(--gainsboro); }

.links a:first-child { border-top: var(--white) 1px solid; }

.links a.on { background-color: var(--white); color: var(--gray); }

.links a.accent svg { stroke: var(--orange); }

.links a sup { font-size: var(--super); font-weight: bold; margin-left: 1px; }

.links img { float: right; }

.links svg { float: right; margin-left: 15px; padding: 2px; }

.title { color: var(--silver); font-size: 15px; line-height: 30px; margin: 10px 0; }

.title a { color: var(--silver); }

.title a:hover { color: var(--gray); }

.title a.on { color: var(--black); }

.reply { margin: 10px 0; }

.reply .placeholder { background: var(--whitesmoke); background: linear-gradient(90deg, var(--white) 0%, var(--whitesmoke) 100%); border-radius: var(--radius); color: var(--silver); padding: 5px 10px; }

.list { margin: 10px 0; }

.list > .entry:first-child { border-top: 0 none; padding-top: 0; }

.list > .entry:last-child { padding-bottom: 0; }

.sublist { margin-left: 30px; }

.sublist:last-child .entry:last-child { padding-bottom: 0; }

.entry { border-top: var(--whitesmoke) 1px solid; padding: 5px 0; }

.load { text-align: center; }

.load a { color: var(--gray); }

.load a:hover { color: var(--black); }

.content { cursor: text; word-break: break-word; }

.content a { text-decoration: underline; }

.content a:hover { color: var(--gray); }

.small { font-size: var(--small); overflow: hidden; }

.small a, .small b { color: var(--gray); float: left; margin-left: 15px; }

.small a:first-child, .small b:first-child { margin-left: 0; }

.small a:hover, .small b:hover { color: var(--black); }

.author { color: var(--gray); font-size: var(--small); overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.author .short, .author .handle, .author b { font-weight: bold; }

.author .handle, .author .ago { color: var(--gray); }

.author .ago:hover { color: var(--black); }

.author .here { color: green; }

.author .away { color: orange; }

.author .gone { color: var(--gray); }

.extra { color: var(--gray); font-size: var(--small); }

.extra a { color: var(--gray); text-decoration: underline; }

.extra a:hover { color: var(--black); }

.status { color: var(--silver); font-size: var(--small); }

.status a { color: var(--silver); }

.status a:hover { color: var(--gray); }

.filters { font-size: var(--small); height: 20px; overflow: hidden; }

.filters a { color: var(--silver); display: block; float: left; margin-right: 15px; }

.filters a:hover { color: var(--gray); }

.filters a:last-child { margin-right: 0; }

.filters a.selected { color: var(--gray); }

.pages { font-size: var(--small); margin-top: -5px; margin-bottom: 5px; padding: 5px 0; padding-left: 30px; border-top: var(--whitesmoke) 1px solid; overflow: hidden; }

.pages a { color: var(--silver); display: block; float: left; margin-right: 15px; }

.pages a:hover { color: var(--gray); }

.pages a:last-child { margin-right: 0; }

.pages a.selected { color: var(--gray); }

.line { margin-bottom: 10px; overflow: hidden; }

.line a { color: var(--gray); display: block; float: left; font-size: var(--small); margin: 5px 0; }

.line .cell { display: table-cell; padding: 0 5px; height: 20px; vertical-align: middle; }

.line .left { float: left; width: calc(50% - 1px); }

.line .left input { border-bottom-right-radius: 0; border-top-right-radius: 0; }

.line .right { float: right; width: calc(50% - 1px); }

.line .right select { width: 100%; border-right: var(--silver) var(--radius) solid; }

.line .right input, .line .right select { border-bottom-left-radius: 0; border-top-left-radius: 0; }

.error { clear: both; color: var(--orange); font-size: var(--small); }

.error a { color: var(--orange); text-decoration: underline; }

.about a { text-decoration: underline; }

.about p { margin-bottom: 10px; }

.about ol { margin-bottom: 10px; margin-left: 30px; }

.about ol li { border-bottom: var(--gainsboro) 1px dotted; padding: 2px 0; }

.about ol li:first-child { padding-top: 0; }

.about ol li:last-child { border-bottom: 0 none; padding-bottom: 0; }

.promo { color: var(--gray); font-size: 11px; padding: 10px 15px; position: sticky; top: 361px; }

.promo a { color: var(--gray); }

.promo a:hover { color: var(--black); }

.promo h5, .promo h6 { font-weight: normal; }

@media (max-width: 680px) { .container { display: grid; grid-template-columns: 0 50px calc(100% - 50px) 0; } .main { padding: 0 10px; } .logo { margin: 10px; } .promo, .links i { display: none; } .links svg { margin-left: 0; } }

@font-face { font-family: "Route 159"; font-style: normal; font-weight: normal; src: url(/static/route159-regular.woff2) format("woff2"); }

@font-face { font-family: "Route 159"; font-style: normal; font-weight: bold; src: url(/static/route159-bold.woff2) format("woff2"); }
